/* Reset & Basics -------------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}

/* Basic Styles ---------------------------------------------------------------------- */
html{height:100%}
body{-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}

/* Typography ------------------------------------------------------------------------ */
h1,h2,h3,h4,h5,h6{margin-bottom:15px}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{text-decoration:none}
p{margin:0 0 15px}
em,i{font-style:italic}
b,strong,dt{font-weight:700}
big,.big{font-size:110%;line-height:180%}
.gallery-caption,.bypostauthor{}

/* Code Hightlighter ----------------------------------------------------------------- */
code,pre,q{font-family:Consolas,monospace!important;border:1px solid #e8e8e8;background:#fff;-webkit-border-radius:3px;border-radius:3px}
code,q{padding:2px 4px;white-space:nowrap;margin:0 2px;color:#2991d6}
pre{padding:21px 15px 20px;margin:15px 0;display:block;line-height:21px!important;background:#fff;background:-moz-linear-gradient(top,#fff 50%,#fafafa 50%);background:-webkit-linear-gradient(top,#fff 50%,#fafafa 50%);background:-o-linear-gradient(top,#fff 50%,#fafafa 50%);background:linear-gradient(top,#fff 50%,#fafafa 50%);background-size:42px 42px;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap}
code p,pre p{margin-bottom:0!important}

/* Links ----------------------------------------------------------------------------- */
a, a:visited, a:focus { text-decoration: none; outline: 0; }
a:hover { text-decoration: underline; }
p a, p a:visited { line-height: inherit; }

/* Images ---------------------------------------------------------------------------- */
img.scale-with-grid,#Content img{max-width:100%;height:auto}
.google-map img{max-width:none!important}
iframe{max-width:100%}

/* Buttons --------------------------------------------------------------------------- */
a.tp-button{background:none;font-family:inherit!important;height:auto!important;line-height:inherit!important;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;letter-spacing:0!important;text-shadow:0 0 0!important;box-shadow:0 0 0!important;font-weight:400!important;border-width:1px!important}
a.button,a.tp-button,button,input[type="submit"],input[type="reset"],input[type="button"]{display:inline-block;padding:11px 20px;margin-bottom:15px;cursor:pointer;margin-right:7px;border:0;border-radius:5px;position:relative;overflow:hidden;-webkit-box-shadow:inset 0 0 0 1px rgba(0,0,0,.03);box-shadow:inset 0 0 0 1px rgba(0,0,0,.03);background-image:url(../images/box_shadow_button.png);background-repeat:repeat-x}
a.button_js{padding:0}
a.button.button_large,a.tp-button.button_large,button.button_large,input[type="submit"].button_large,input[type="reset"].button_large,input[type="button"].button_large{font-size:110%;line-height:110%}
a.button .button_label{display:block;float:left;position:relative;z-index:2}

a.button .button_icon{display:block;float:left;background:rgba(0,0,0,.05)}
a.button .button_icon i{color:rgba(0,0,0,.5)}

a.button.button_left .button_icon,a.tp-button.button_left .button_icon{float:left}
a.button.button_right .button_icon,a.tp-button.button_right .button_icon{float:right}

a.button .button_label{padding:11px 20px}
a.button .button_icon{padding:11px 12px}
a.button_large .button_label{padding:15px 30px}
a.button_large .button_icon{padding:15px 13px}

@media only screen and (min-width: 768px){
	a.button:after,a.tp-button:after,button:after,input[type="submit"]:after,input[type="reset"]:after,input[type="button"]:after{content:"";position:absolute;left:0;top:0;height:100%;width:0;z-index:1;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;background:rgba(0,0,0,.05)}
	a:hover.button,a:hover.tp-button{text-decoration:none}
	a.button:hover:after,a.tp-button:hover:after,button:hover:after,input[type="submit"]:hover:after,input[type="reset"]:hover:after,input[type="button"]:hover:after{width:100%}
}

/* Buttons sizes */
a.button.button_size_1 .button_label{padding:10px 17px}
a.button.button_size_1 .button_icon{padding:10px 10px}
a.button.button_size_1,
a.tp-button.button_size_1,
button.button_size_1,
input[type="submit"].button_size_1,
input[type="reset"].button_size_1,
input[type="button"].button_size_1{font-size:95%;line-height:95%}

a.button.button_size_3 .button_label{padding:15px 30px}
a.button.button_size_3 .button_icon{padding:15px 13px}
a.button.button_size_3,
a.tp-button.button_size_3,
button.button_size_3,
input[type="submit"].button_size_3,
input[type="reset"].button_size_3,
input[type="button"].button_size_3{font-size:110%;line-height:110%}

a.button.button_size_4 .button_label{padding:18px 33px}
a.button.button_size_4 .button_icon{padding:18px 16px}
a.button.button_size_4,
a.tp-button.button_size_4,
button.button_size_4,
input[type="submit"].button_size_4,
input[type="reset"].button_size_4,
input[type="button"].button_size_4{font-size:120%;line-height:120%}

/* Button full-width */
a.button.button_full_width,
button.button_full_width,
input[type="submit"].button_full_width,
input[type="reset"].button_full_width,
input[type="button"].button_full_width { width: 100%; text-align: center; }
a.button.button_full_width .button_icon{ display: inline-block;float:none;background: none;}
a.button.button_full_width .button_label{ display:inline-block;float:none;}

a.button_left.button_full_width .button_label {padding-left:0}
a.button_right.button_full_width .button_label {padding-right:0}


/* Buttons | Stroke ------------------------------------------------------------------ */
.button-stroke a.button:not(.action_button),.button-stroke:not(.header-plain) a.button.action_button,.button-stroke a.tp-button,.button-stroke button,.button-stroke input[type="submit"],.button-stroke input[type="reset"],.button-stroke input[type="button"]{border-width:2px;border-style:solid;-webkit-border-radius:3px;border-radius:3px;background-color:transparent!important;-webkit-box-shadow:inset 0 0 0 0;box-shadow:inset 0 0 0 0;background-image:none}
.button-stroke a.button:not(.action_button):after,.button-stroke:not(.header-plain) a.button.action_button:after,.button-stroke a.tp-button:after,.button-stroke button:after,.button-stroke input[type="submit"]:after,.button-stroke input[type="reset"]:after,.button-stroke input[type="button"]:after{display:none}

.button-stroke a.button:not(.action_button),.button-stroke:not(.header-plain) a.button.action_button,.button-stroke a.tp-button,.button-stroke button,.button-stroke input[type="submit"],.button-stroke input[type="reset"],.button-stroke input[type="button"]{-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.button-stroke a:hover.button:not(.action_button),.button-stroke:not(.header-plain) a:hover.button.action_button,.button-stroke a:hover.tp-button,.button-stroke button:hover,.button-stroke input[type="submit"]:hover,.button-stroke input[type="reset"]:hover,.button-stroke input[type="button"]:hover{background-color:#828282}
.button-stroke a:hover.button.button_stroke_custom:not(.action_button),.button-stroke:not(.header-plain) a:hover.button.button_stroke_custom.action_button,.button-stroke a:hover.tp-button.button_stroke_custom{background-color:rgba(0,0,0,.05)!important}
.button-stroke a.button .button_icon{background:none}
.button-stroke a:hover.button .button_icon i,.button-stroke a.button.button_theme:hover .button_icon i{color:rgba(0,0,0,.5)!important}

.button-stroke a.button_left.button .button_label,.button-stroke a.button_left.button_large .button_label{padding-left:0}
.button-stroke a.button_right.button .button_label,.button-stroke a.button_right.button_large .button_label{padding-right:0}
.button-stroke a.button_left.button_large .button_icon{padding-left:27px}
.button-stroke a.button_right.button_large .button_icon{padding-right:27px}

/* Buttons | Flat -------------------------------------------------------------------- */
.button-flat a.button:not(.action_button),.button-flat:not(.header-plain) a.button.action_button,.button-flat a.tp-button,.button-flat button,.button-flat input[type="submit"],.button-flat input[type="reset"],.button-flat input[type="button"]{background-image:none;border-width:0;border-style:solid;-webkit-border-radius:0;border-radius:0;-webkit-box-shadow:inset 0 0 0 0;box-shadow:inset 0 0 0 0;-webkit-appearance:none}
.button-flat a.button .button_icon{background:none}
.button-flat a.button .button_icon i{color:inherit}

.button-flat a.button_left.button .button_label,.button-flat a.button_left.button_large .button_label{padding-left:0}
.button-flat a.button_right.button .button_label,.button-flat a.button_right.button_large .button_label{padding-right:0}
.button-flat a.button_left.button_large .button_icon{padding-left:27px}
.button-flat a.button_right.button_large .button_icon{padding-right:27px}

button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}

@media only screen and (min-width: 768px){
	.button-flat a.button:after,.button-flat a.tp-button:after,.button-flat button:after,.button-flat input[type="submit"]:after,.button-flat input[type="reset"]:after,.button-flat input[type="button"]:after{content:"";position:absolute;left:0;top:0;height:100%;width:100%;z-index:1;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;background:rgba(0,0,0,.07);filter:alpha(opacity=0);opacity:0}
	.button-flat a.button:hover:after,.button-flat a.tp-button:hover:after,.button-flat button:hover:after,.button-flat input[type="submit"]:hover:after,.button-flat input[type="reset"]:hover:after,.button-flat input[type="button"]:hover:after{width:100%;filter:alpha(opacity=1);opacity:1}
}

/* Buttons | Colors ------------------------------------------------------------------ */
/* Red */
a.button.button_red,a.tp-button.red{background-color:#e7432b;color:#fff}
.button-stroke a.button.button_red,.button-stroke a.button.button_red .button_icon i,.button-stroke a.tp-button.red{color:#e7432b;border-color:#e7432b}
.button-stroke a:hover.button.button_red,.button-stroke a:hover.tp-button.red{background-color:#e7432b!important;color:#fff}
/* Blue */
a.button.button_blue,a.tp-button.blue{background-color:#2e96db;color:#fff}
.button-stroke a.button.button_blue,.button-stroke a.button.button_blue .button_icon i,.button-stroke a.tp-button.blue{color:#2e96db;border-color:#2e96db}
.button-stroke a:hover.button.button_blue,.button-stroke a:hover.tp-button.blue{background-color:#2e96db!important;color:#fff}
/* Turquoise */
a.button.button_turquoise,a.tp-button.turquoise{background-color:#22e387;color:#fff}
.button-stroke a.button.button_turquoise,.button-stroke a.button.button_turquoise .button_icon i,.button-stroke a.tp-button.turquoise{color:#22e387;border-color:#22e387}
.button-stroke a:hover.button.button_turquoise,.button-stroke a:hover.tp-button.turquoise{background-color:#22e387!important;color:#fff}
/* Yellow */
a.button.button_yellow,a.tp-button.yellow{background-color:#face43;color:#fff}
.button-stroke a.button.button_yellow,.button-stroke a.button.button_yellow .button_icon i,.button-stroke a.tp-button.yellow{color:#face43;border-color:#face43}
.button-stroke a:hover.button.button_yellow,.button-stroke a:hover.tp-button.yellow{background-color:#face43!important;color:#fff}
/* Grey */
a.button.button_grey,a.tp-button.grey{back